<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="375dp"
    android:height="269dp"
    android:viewportWidth="375"
    android:viewportHeight="269"
    >
    <group>
        <clip-path
            android:pathData="M0 0H375V269H0V0Z"
            />
        <path
            android:pathData="M0 0V269H375V0"
            android:fillColor="#00000000"
            />
    </group>
</vector>